sphm.net
当前位置:首页 >> CEntos liBgtk 3.so.0 >>

CEntos liBgtk 3.so.0

aptitude install libgtk-x11-2.0

进终端安装,自己编译很多问题。 要是ubuntu 用 apt-get install firefox 要是fedora 或者 centos 或者 redhat 用 yum install firefox

看提示,是因为没有安装GTK库出的错误。 如果是Ubuntu,用 sudo apt-get install build-essential gnome-core-devel pkg-config libgtk2.0-dev 如果是...

当然可以。。下载cdlinux的tgz包,解压到/根目录即可。同时有下面的条件即可:1。系统中有urxvt或xterm 或aterm2。zenity或Xdialog3。 需要无需输入密码的root权限,sudo 命令可用。 查看原帖>>

libgio-2.0.so.0: cannot open shared object file...缺少libgio动态链接库,RHEL、CentOS、Fedora在软件包glib...2012-01-19 关于火狐浏览器的问题 3 更多关于火狐...

详细的问题贴上来!!

libglib2.0-dev, libvte-dev, libgtk2.0-dev,这里你要注意一下,每个Linux系统发行版不同的话,这几个安装包是不一样的。。你要针对你的Linux系统发行版来选择这几个安装包:glib2.0, vte-dev, gtk2.0-dev,这几个安装包下相对应的Linux系统的发...

什么叫指定地方未挂载,那就把目录改下啊

是不是这个问题? 这个好像提示需求java1.6的,

1.安装环境 windows xp 2.安装包版本和下载地址 python-2.5.2.msi 或 python-2.5.2-stackless.msi http://www.stackless.com/binaries/python-2.5.2-stackless.msi 或 http://www.python.org/ftp/python/2.5.2/python-2.5.2.msi gtk2-runtime-2....

网站首页 | 网站地图
All rights reserved Powered by www.sphm.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com